FcNameUnregisterConstants(3)

NAME
FcNameUnregisterConstants - Unregister symbolic constants

SYNOPSIS
#include <fontconfig/fontconfig.h>

FcBool FcNameUnregisterConstants (const FcConstant *consts, int nconsts);

DESCRIPTION

Deprecated. Does nothing. Returns FcFalse.

VERSION

Fontconfig version 2.10.92